<?xml version="1.0" encoding="utf-8"?>
<AINode>
  <Company ID="1" Name="Volkswagen" Active="1" OwnerID="1" HQ="37" Founded="1937" Death="2025" Logo="vw.dds">
    <Funds OnHand="150000000" Banked="0" Assets="2250000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.3" Rating_Drivability="0.5" Rating_Luxury="0.2" Rating_Safety="0.65" Rating_Fuel="0.65" Rating_Power="0.2" Rating_Cargo="0.4" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="2" Name="Audi" Active="0" OwnerID="1" HQ="37" Founded="1932" Death="2025" Logo="audi.dds">
    <Funds OnHand="100000000" Banked="0" Assets="2250000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.65" Rating_Drivability="0.5" Rating_Luxury="0.7" Rating_Safety="0.6" Rating_Fuel="0.4" Rating_Power="0.4" Rating_Cargo="0.3" Rating_Dependability="0.6" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="3" Name="Bentley" Active="0" OwnerID="1" HQ="4" Founded="1919" Death="2025" Logo="bentley.dds">
    <Funds OnHand="100000000" Banked="0" Assets="2250000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.6" Rating_Drivability="0.3" Rating_Luxury="0.95" Rating_Safety="0.7" Rating_Fuel="0.2" Rating_Power="0.4" Rating_Cargo="0.3" Rating_Dependability="0.6" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="4" Name="Bugatti" Active="0" OwnerID="1" HQ="18" Founded="1909" Death="2025" Logo="bugatti.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.95" Rating_Drivability="0.75" Rating_Luxury="0.3" Rating_Safety="0.1" Rating_Fuel="0.1" Rating_Power="0.6" Rating_Cargo="0.1" Rating_Dependability="0.1" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="5" Name="Lamborghini" Active="0" OwnerID="1" HQ="29" Founded="1963" Death="2025" Logo="lamborghini.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.95" Rating_Drivability="0.9" Rating_Luxury="0.1" Rating_Safety="0.1" Rating_Fuel="0.05" Rating_Power="0.6" Rating_Cargo="0.05" Rating_Dependability="0.05" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="6" Name="Porsche" Active="0" OwnerID="1" HQ="274" Founded="1931" Death="2025" Logo="porsche.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.7" Rating_Drivability="0.9" Rating_Luxury="0.5" Rating_Safety="0.3" Rating_Fuel="0.05" Rating_Power="0.5" Rating_Cargo="0.3" Rating_Dependability="0.3" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="7" Name="SEAT" Active="0" OwnerID="1" HQ="14" Founded="1950" Death="2025" Logo="seat.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.5" Rating_Drivability="0.5" Rating_Luxury="0.4" Rating_Safety="0.4" Rating_Fuel="0.65" Rating_Power="0.3" Rating_Cargo="0.4" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="8" Name="Skoda" Active="0" OwnerID="1" HQ="39" Founded="1895" Death="2025" Logo="skoda.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.4" Rating_Drivability="0.55" Rating_Luxury="0.55" Rating_Safety="0.6" Rating_Fuel="0.55" Rating_Power="0.3" Rating_Cargo="0.4" Rating_Dependability="0.65" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="9" Name="Toyota" Active="1" OwnerID="9" HQ="159" Founded="1937" Death="2025" Logo="toyota.dds">
    <Funds OnHand="150000000" Banked="0" Assets="2250000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.4" Rating_Drivability="0.4" Rating_Luxury="0.45" Rating_Safety="0.65" Rating_Fuel="0.65" Rating_Power="0.4" Rating_Cargo="0.4" Rating_Dependability="0.4" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="10" Name="Daewoo" Active="0" OwnerID="9" HQ="154" Founded="1967" Death="2020" Logo="daewoo.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.3" Rating_Drivability="0.3" Rating_Luxury="0.05" Rating_Safety="0.2" Rating_Fuel="0.1" Rating_Power="0.6" Rating_Cargo="0.6" Rating_Dependability="0.2" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="11" Name="Lexus" Active="0" OwnerID="9" HQ="159" Founded="1989" Death="2020" Logo="lexus.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.6" Rating_Drivability="0.4" Rating_Luxury="0.8" Rating_Safety="0.6" Rating_Fuel="0.4" Rating_Power="0.4" Rating_Cargo="0.5" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="12" Name="Scion" Active="0" OwnerID="9" HQ="198" Founded="2002" Death="2020" Logo="scion.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.65" Rating_Drivability="0.65" Rating_Luxury="0.15" Rating_Safety="0.2" Rating_Fuel="0.5" Rating_Power="0.4" Rating_Cargo="0.3" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="13" Name="Honda" Active="1" OwnerID="13" HQ="159" Founded="1948" Death="2020" Logo="honda.dds">
    <Funds OnHand="200000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.3" Rating_Drivability="0.35" Rating_Luxury="0.5" Rating_Safety="0.45" Rating_Fuel="0.65" Rating_Power="0.2" Rating_Cargo="0.35" Rating_Dependability="0.65" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="14" Name="Holden" Active="0" OwnerID="13" HQ="177" Founded="1908" Death="2020" Logo="holden.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.3" Rating_Drivability="0.35" Rating_Luxury="0.35" Rating_Safety="0.45" Rating_Fuel="0.65" Rating_Power="0.2" Rating_Cargo="0.35" Rating_Dependability="0.65" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="15" Name="General Motors" Active="1" OwnerID="15" HQ="213" Founded="1908" Death="2020" Logo="gmc.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.5" Rating_Drivability="0.5" Rating_Luxury="0.5" Rating_Safety="0.5" Rating_Fuel="0.5" Rating_Power="0.5" Rating_Cargo="0.5" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="16" Name="Opel" Active="0" OwnerID="15" HQ="36" Founded="1862" Death="2020" Logo="opel.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.6" Rating_Drivability="0.6" Rating_Luxury="0.4" Rating_Safety="0.3" Rating_Fuel="0.4" Rating_Power="0.3" Rating_Cargo="0.3" Rating_Dependability="0.35" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="17" Name="Cadillac" Active="0" OwnerID="15" HQ="226" Founded="1902" Death="2025" Logo="cadillac.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.65" Rating_Drivability="0.3" Rating_Luxury="0.75" Rating_Safety="0.5" Rating_Fuel="0.2" Rating_Power="0.4" Rating_Cargo="0.4" Rating_Dependability="0.4" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="18" Name="Buick" Active="0" OwnerID="15" HQ="213" Founded="1903" Death="2025" Logo="buick.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.5" Rating_Drivability="0.4" Rating_Luxury="0.6" Rating_Safety="0.65" Rating_Fuel="0.3" Rating_Power="0.35" Rating_Cargo="0.4" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="19" Name="Chevrolet" Active="0" OwnerID="15" HQ="213" Founded="1911" Death="2020" Logo="chevrolet.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.65" Rating_Drivability="0.45" Rating_Luxury="0.4" Rating_Safety="0.4" Rating_Fuel="0.3" Rating_Power="0.6" Rating_Cargo="0.6" Rating_Dependability="0.4" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="20" Name="Hyundai" Active="0" OwnerID="15" HQ="154" Founded="1947" Death="2020" Logo="hyundai.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.65" Rating_Drivability="0.45" Rating_Luxury="0.35" Rating_Safety="0.35" Rating_Fuel="0.35" Rating_Power="0.5" Rating_Cargo="0.5" Rating_Dependability="0.4" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="21" Name="Ford" Active="1" OwnerID="21" HQ="213" Founded="1903" Death="2020" Logo="ford.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.5" Rating_Drivability="0.5" Rating_Luxury="0.3" Rating_Safety="0.5" Rating_Fuel="0.6" Rating_Power="0.5" Rating_Cargo="0.5" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="22" Name="BMW" Active="0" OwnerID="21" HQ="38" Founded="1916" Death="2020" Logo="bmw.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.5" Rating_Drivability="0.3" Rating_Luxury="0.75" Rating_Safety="0.65" Rating_Fuel="0.3" Rating_Power="0.5" Rating_Cargo="0.5" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="23" Name="Volvo" Active="0" OwnerID="21" HQ="25" Founded="1927" Death="2020" Logo="volvo.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.4" Rating_Drivability="0.35" Rating_Luxury="0.6" Rating_Safety="0.55" Rating_Fuel="0.4" Rating_Power="0.4" Rating_Cargo="0.4" Rating_Dependability="0.55" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="24" Name="Nissan" Active="1" OwnerID="24" HQ="160" Founded="1933" Death="2020" Logo="nissan.dds">
    <Funds OnHand="150000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.35" Rating_Drivability="0.4" Rating_Luxury="0.35" Rating_Safety="0.6" Rating_Fuel="0.65" Rating_Power="0.4" Rating_Cargo="0.4" Rating_Dependability="0.65" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="25" Name="Aston Martin" Active="0" OwnerID="24" HQ="5" Founded="1913" Death="2020" Logo="aston martin.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.65" Rating_Drivability="0.5" Rating_Luxury="0.75" Rating_Safety="0.65" Rating_Fuel="0.25" Rating_Power="0.4" Rating_Cargo="0.5" Rating_Dependability="0.6" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="26" Name="Datsun" Active="0" OwnerID="24" HQ="159" Founded="1931" Death="2020" Logo="datsun.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="0" Rating_Performance="0.35" Rating_Drivability="0.45" Rating_Luxury="0.2" Rating_Safety="0.5" Rating_Fuel="0.65" Rating_Power="0.2" Rating_Cargo="0.4" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="27" Name="Peugeot" Active="1" OwnerID="27" HQ="18" Founded="1882" Death="2020" Logo="peugeot.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.5" Rating_Drivability="0.55" Rating_Luxury="0.45" Rating_Safety="0.5" Rating_Fuel="0.65" Rating_Power="0.35" Rating_Cargo="0.4" Rating_Dependability="0.4" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="28" Name="Citroen" Active="0" OwnerID="27" HQ="17" Founded="1919" Death="2020" Logo="citroen.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.4" Rating_Drivability="0.6" Rating_Luxury="0.3" Rating_Safety="0.55" Rating_Fuel="0.65" Rating_Power="0.4" Rating_Cargo="0.3" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="29" Name="Ferrari" Active="1" OwnerID="29" HQ="29" Founded="1947" Death="2020" Logo="ferrari.dds">
    <Funds OnHand="200000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.35" Rating_Drivability="0.6" Rating_Luxury="0.3" Rating_Safety="0.65" Rating_Fuel="0.65" Rating_Power="0.3" Rating_Cargo="0.3" Rating_Dependability="0.75" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="30" Name="Fiat" Active="0" OwnerID="29" HQ="29" Founded="1899" Death="2025" Logo="fiat.dds">
    <Funds OnHand="100000000" Banked="19990" Assets="100000" Credit="9" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="60" RnD="40" Admin="90" Marketing="50" Dealers="30" />
    <Dealers Tot_Dealers="100" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="60" Chassis="80" Transmission="50" Body="40" Lux="70" safety="40" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="19" Quality="56" Racing="45" Work="58" />
    <Behavior GenericDesigner="0" Rating_Performance="0.4" Rating_Drivability="0.6" Rating_Luxury="0.7" Rating_Safety="0.6" Rating_Fuel="0.5" Rating_Power="0.4" Rating_Cargo="0.3" Rating_Dependability="0.65" DesignAggression=".1" SellAggression=".5" BuildAggression=".6" MarketingAggression=".1" CostAggression="1" QualityAggression=".91" PriceAggression=".41" ExpansionAggression=".21" ClusterSpace=".81" ExportDesigns=".11" ImportDesigns=".11" />
  </Company>
  <Company ID="31" Name="Renault" Active="1" OwnerID="31" HQ="17" Founded="1899" Death="2020" Logo="renault.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.45" Rating_Drivability="0.55" Rating_Luxury="0.3" Rating_Safety="0.55" Rating_Fuel="0.6" Rating_Power="0.3" Rating_Cargo="0.35" Rating_Dependability="0.5" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
  <Company ID="32" Name="Jaguar" Active="1" OwnerID="32" HQ="4" Founded="1922" Death="2020" Logo="jaguar.dds">
    <Funds OnHand="100000000" Banked="0" Assets="50000" Credit="10" Loans="0" />
    <Employees Engineers="0" Laborers="0" Admins="0" />
    <Skills Manufactoring="10" RnD="10" Admin="10" Marketing="10" Dealers="10" />
    <Dealers Tot_Dealers="1" LYDealers="0" />
    <Expenditures Tot_Manufactoring="0" L_Manufactoring="0" Turn_Manufactoring="0" LT_Manufactoring="0" Tot_Rnd="0" L_Rnd="0" Turn_Rnd="0" LT_Rnd="0" Tot_Admin="0" L_Admin="0" Turn_Admin="0" LT_Admin="0" Tot_Marketing="0" L_Marketing="0" Turn_Marketing="0" LT_Marketing="0" Tot_Emp="0" L_Emp="0" Turn_Emp="0" LT_Emp="0" Tot_Racing="0" L_Racing="0" Turn_Racing="0" LT_Racing="0" Tot_YTD="0" Tot_LastYear="0" Tot_Turn="0" Tot_LTurn="0" />
    <Income Turn="0" Last_Turn="0" YTD="0" Tot_LastYear="0" />
    <Design Engine="10" Chassis="10" Transmission="10" Body="10" Lux="10" safety="10" />
    <Stocks traded="0" StocksIssued="0" Selfowned="0" Price="0" />
    <Image GeneralGlobal="1" Quality="5" Racing="5" Work="50" />
    <Behavior GenericDesigner="1" Rating_Performance="0.35" Rating_Drivability="0.35" Rating_Luxury="0.25" Rating_Safety="0.5" Rating_Fuel="0.7" Rating_Power="0.3" Rating_Cargo="0.5" Rating_Dependability="0.7" DesignAggression="1" SellAggression="1" BuildAggression="1" MarketingAggression="1" CostAggression="1" QualityAggression="1" PriceAggression="1" ExpansionAggression="1" ClusterSpace="1" ExportDesigns="1" ImportDesigns="1" />
  </Company>
</AINode>